#main #funds-content .page-head {
  margin-bottom: 35px; }
  #main #funds-content .page-head .headlines {
    padding-left: 30px; }
  #main #funds-content .page-head.with-fund-key-visual .fund-key-visual {
    border-top: 5px solid #0081C6; }
  #main #funds-content .page-head.with-fund-key-visual .headlines {
    padding-top: 25px; }
  #main #funds-content .page-head .access-authorization {
    position: absolute;
    right: 50px;
    top: 40px; }
    #main #funds-content .page-head .access-authorization .request-access a {
      display: block;
      padding-left: 20px;
      width: 144px;
      font: 400 14px/36px "Avenir LT W01 85 Heavy", "Avenir", sans-serif;
      color: white;
      text-align: center;
      text-decoration: none;
      background: transparent url(../images/certificate-request-button-sprite.png?201304241607) 0 0 no-repeat; }
      #main #funds-content .page-head .access-authorization .request-access a:hover {
        background-position: 0 -36px; }
      #main #funds-content .page-head .access-authorization .request-access a:active {
        background-position: 0 -72px; }
    #main #funds-content .page-head .access-authorization .sign-in {
      color: #a6a6a6;
      font-family: "Avenir LT W01 65 Medium", "Avenir", sans-serif; }
      #main #funds-content .page-head .access-authorization .sign-in a {
        display: block; }
#main #funds-content.certificates .page-head.access-blocked {
  margin-bottom: 0; }
  #main #funds-content.certificates .page-head.access-blocked .headlines {
    padding-right: 180px; }
#main #funds-content.certificates .page-content {
  margin-top: 0; }
  #main #funds-content.certificates .page-content .intro {
    margin-bottom: 35px; }
#main #funds-content .column-full {
  margin-left: 30px;
  width: 90%; }
  #main #funds-content .column-full h3 {
    margin-bottom: 0;
    font: 400 18px "Avenir LT W01 65 Medium", "Avenir", sans-serif;
    color: #4c4c4d;
    text-transform: none; }
#main #funds-content .fund-finder {
  overflow: hidden; }
  #main #funds-content .fund-finder label {
    float: left;
    display: inline-block;
    font: 400 18px/26px "Avenir LT W01 65 Medium", "Avenir", sans-serif; }
    #main #funds-content .fund-finder label.placeholder {
      margin-top: 2px;
      margin-left: 5px; }
  #main #funds-content .fund-finder input {
    margin-left: 10px;
    padding: 0 6px;
    height: 26px;
    font: 400 14px/26px "Avenir LT W01 55 Roman", "Avenir", sans-serif;
    color: #4c4c4d;
    background: #f7f7f7;
    border: 0;
    -webkit-box-shadow: inset 2px 2px 2px 0px #d2d2d2;
    -moz-box-shadow: inset 2px 2px 2px 0px #d2d2d2;
    box-shadow: inset 2px 2px 2px 0px #d2d2d2;
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px; }
    #main #funds-content .fund-finder input::-webkit-input-placeholder, #main #funds-content .fund-finder input:-ms-input-placeholder {
      color: #a6a6a6; }
    #main #funds-content .fund-finder input:-moz-placeholder {
      color: #a6a6a6; }
    #main #funds-content .fund-finder input::-moz-placeholder {
      color: #a6a6a6; }
#main #funds-content .filters {
  padding-bottom: 10px;
  border: 1px solid #0081c6;
  border-width: 1px 0; }
  #main #funds-content .filters .fund-filter-selection {
    padding: 20px 0 10px;
    overflow: hidden; }
    #main #funds-content .filters .fund-filter-selection h3, #main #funds-content .filters .fund-filter-selection p {
      display: inline-block;
      margin: 0;
      line-height: 27px;
      vertical-align: baseline; }
    #main #funds-content .filters .fund-filter-selection h3 {
      float: left;
      margin-right: 10px; }
    #main #funds-content .filters .fund-filter-selection p {
      font-size: 14px;
      color: #a6a6a6; }
    #main #funds-content .filters .fund-filter-selection #filterBt {
      float: right;
      padding: 0 5px 0 15px;
      width: 100px;
      height: 26px;
      color: white;
      font: 400 14px/26px "Avenir LT W01 85 Heavy", "Avenir", sans-serif;
      background: transparent url(../images/funds-list-filter-sprite.png?201301311607) 0 0 no-repeat;
      border: 0;
      -webkit-border-radius: 0px 0px 0px 0px;
      -moz-border-radius: 0px 0px 0px 0px;
      border-radius: 0px 0px 0px 0px; }
      #main #funds-content .filters .fund-filter-selection #filterBt:hover {
        background-position: 0 -26px; }
      #main #funds-content .filters .fund-filter-selection #filterBt:active {
        background-position: 0 -52px; }
  #main #funds-content .filters.open #filterBt {
    background-position: center -78px; }
    #main #funds-content .filters.open #filterBt:hover {
      background-position: center -78px; }
  #main #funds-content .filters #extendetSearch {
    overflow: hidden; }
    #main #funds-content .filters #extendetSearch .filter-item {
      float: left;
      width: 390px; }
      #main #funds-content .filters #extendetSearch .filter-item.item-2, #main #funds-content .filters #extendetSearch .filter-item.item-4 {
        margin-left: 19px; }
        #main #funds-content .filters #extendetSearch .filter-item.item-2 label, #main #funds-content .filters #extendetSearch .filter-item.item-4 label {
          text-align: right; }
      #main #funds-content .filters #extendetSearch .filter-item label {
        float: left;
        display: block;
        padding-right: 10px;
        width: 230px;
        font: 400 16px/26px "Avenir LT W01 65 Medium", "Avenir", sans-serif;
        line-height: 43px; }
      #main #funds-content .filters #extendetSearch .filter-item select {
        margin-top: 1px;
        padding: 5px;
        width: 150px;
        height: 40px;
        line-height: 40px;
        background: #D5F0FF;
        border: 5px solid white;
        -webkit-border-radius: 0px 0px 0px 0px;
        -moz-border-radius: 0px 0px 0px 0px;
        border-radius: 0px 0px 0px 0px;
        -webkit-box-shadow: 0 0 0 1px #D5F0FF;
        -moz-box-shadow: 0 0 0 1px #D5F0FF;
        box-shadow: 0 0 0 1px #D5F0FF; }
        @media screen and (-webkit-min-device-pixel-ratio: 0) {
          #main #funds-content .filters #extendetSearch .filter-item select {
            margin-top: 7px;
            padding: 4px 6px;
            height: 28px;
            border: 1px solid #cccccc;
            -webkit-border-radius: 4px;
            background: white; } }
#main #funds-content .funds-list img {
  margin: 0; }
#main #funds-content .funds-list table {
  margin-top: 10px;
  color: #4c4c4d;
  border-spacing: 0; }
  #main #funds-content .funds-list table a {
    font-weight: 400;
    font-size: 13px; }
  #main #funds-content .funds-list table th,
  #main #funds-content .funds-list table td {
    padding-left: 10px;
    padding-right: 10px;
    min-height: 20px;
    text-align: left;
    border-right: 1px solid white;
    vertical-align: middle; }
  #main #funds-content .funds-list table th {
    line-height: 14px;
    padding-top: 5px;
    padding-bottom: 5px; }
  #main #funds-content .funds-list table [header] {
    cursor: pointer; }
    #main #funds-content .funds-list table [header] td.column-1 {
      background: url(../images/funds-select-arrow.png?201301311607) center 12px no-repeat;
      text-indent: -99999px; }
    #main #funds-content .funds-list table [header] td.column-2 {
      padding: 10px; }
    #main #funds-content .funds-list table [header].open.odd td, #main #funds-content .funds-list table [header].open.even td {
      padding-top: 9px;
      font-family: "Avenir LT W01 85 Heavy", "Avenir", sans-serif;
      background: #D5F0FF;
      border-top: 1px solid #0081c6;
      border-right: none; }
      #main #funds-content .funds-list table [header].open.odd td.column-1, #main #funds-content .funds-list table [header].open.even td.column-1 {
        background: #D5F0FF url(../images/funds-select-arrow.png?201301311607) center -49px no-repeat; }
  #main #funds-content .funds-list table .odd th, #main #funds-content .funds-list table .odd td {
    background-color: #f7f7f7; }
  #main #funds-content .funds-list table .odd[header] td.column-1 {
    background-color: #f7f7f7; }
  #main #funds-content .funds-list table .even th, #main #funds-content .funds-list table .even td {
    background-color: #e6e6e6; }
  #main #funds-content .funds-list table .even[header] td.column-1 {
    background-color: #e6e6e6; }
  #main #funds-content .funds-list table tr.odd.access-granted:hover th, #main #funds-content .funds-list table tr.odd.access-granted:hover td, #main #funds-content .funds-list table tr.odd.access-granted:hover td.column-1,
  #main #funds-content .funds-list table tr.even.access-granted:hover th,
  #main #funds-content .funds-list table tr.even.access-granted:hover td,
  #main #funds-content .funds-list table tr.even.access-granted:hover td.column-1 {
    background-color: #cce6f4; }
  #main #funds-content .funds-list table .column-1 a, #main #funds-content .funds-list table .column-2 a, #main #funds-content .funds-list table .column-3 a, #main #funds-content .funds-list table .column-4 a, #main #funds-content .funds-list table .column-5 a, #main #funds-content .funds-list table .column-6 a {
    line-height: 16px; }
  #main #funds-content .funds-list table .column-1 {
    padding: 0 10px;
    width: 3px;
    text-align: center; }
  #main #funds-content .funds-list table td.column-2 {
    padding: 0; }
    #main #funds-content .funds-list table td.column-2 a {
      position: relative;
      display: block;
      padding: 10px; }
      #main #funds-content .funds-list table td.column-2 a:after {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 710px;
        height: 100%;
        content: "";
        z-index: 1; }
  #main #funds-content .funds-list table td.column-7 {
    padding: 0; }
    #main #funds-content .funds-list table td.column-7 a {
      display: block;
      margin: auto;
      padding: 5px 0;
      height: 25px;
      width: auto;
      text-indent: -99999px;
      background: url(../images/icon-pdf-25.png?201301311607) 50% 3px no-repeat; }
  #main #funds-content .funds-list table .odd .column-2,
  #main #funds-content .funds-list table .even .column-2 {
    width: 270px; }
    #main #funds-content .funds-list table .odd .column-2, #main #funds-content .funds-list table .odd .column-2 a,
    #main #funds-content .funds-list table .even .column-2,
    #main #funds-content .funds-list table .even .column-2 a {
      font-size: 14px;
      font-family: "Avenir LT W01 65 Medium", "Avenir", sans-serif;
      color: #191c18; }
  #main #funds-content .funds-list table .column-3 {
    width: 73px;
    text-align: center; }
  #main #funds-content .funds-list table .column-4 {
    width: 113px;
    text-align: center; }
  #main #funds-content .funds-list table .column-5 {
    width: 140px;
    white-space: nowrap;
    text-align: center;
    overflow: hidden; }
    #main #funds-content .funds-list table .column-5 .refund-date {
      white-space: nowrap; }
  #main #funds-content .funds-list table .column-6 {
    width: 61px;
    text-align: right; }
  #main #funds-content .funds-list table .column-7 {
    width: 67px; }
  #main #funds-content .funds-list table .column-1, #main #funds-content .funds-list table .column-7 {
    border-right: 0; }
  #main #funds-content .funds-list table a {
    font-family: "Avenir LT W01 65 Medium", "Avenir", sans-serif;
    color: #4c4c4d; }
  #main #funds-content .funds-list table thead th,
  #main #funds-content .funds-list table thead .column-2 {
    font-size: 12px;
    font-family: "Avenir LT W01 85 Heavy", "Avenir", sans-serif;
    text-align: left;
    text-transform: uppercase; }
  #main #funds-content .funds-list table thead th {
    text-align: center; }
  #main #funds-content .funds-list table tbody td {
    padding-bottom: 10px;
    font-size: 14px;
    line-height: 15px; }
    #main #funds-content .funds-list table tbody td .refund-date {
      font-size: 11px; }
    #main #funds-content .funds-list table tbody td.column-6 {
      text-align: right; }
  #main #funds-content .funds-list table tbody .foldable th {
    font-size: 12px;
    font-family: "Avenir LT W01 85 Heavy", "Avenir", sans-serif; }
  #main #funds-content .funds-list table tbody .foldable th,
  #main #funds-content .funds-list table tbody .foldable td {
    color: #4c4c4d;
    background: white;
    border-top: 1px solid #f7f7f7;
    border-right: medium none; }
  #main #funds-content .funds-list table tbody .foldable td {
    padding-top: 3px;
    padding-bottom: 3px;
    line-height: 10px; }
    #main #funds-content .funds-list table tbody .foldable td.column-7 {
      padding: 0; }
      #main #funds-content .funds-list table tbody .foldable td.column-7 a {
        padding: 3px 10px; }
  #main #funds-content .funds-list table tbody .foldable th.column-1 {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 0; }
  #main #funds-content .funds-list table tbody .foldable .column-2 {
    padding: 0;
    text-align: left; }
    #main #funds-content .funds-list table tbody .foldable .column-2 a {
      padding: 5px 10px 5px 30px; }
  #main #funds-content .funds-list table tbody .foldable.first {
    font-family: "Avenir LT W01 65 Medium", "Avenir", sans-serif;
    text-transform: uppercase; }
    #main #funds-content .funds-list table tbody .foldable.first th {
      text-align: center; }
    #main #funds-content .funds-list table tbody .foldable.first .column-2 {
      padding: 0;
      text-align: left; }
  #main #funds-content .funds-list table tbody .foldable.last td {
    border-bottom: 1px solid #0081c6; }
    #main #funds-content .funds-list table tbody .foldable.last td a {
      display: block;
      padding-bottom: 15px; }
    #main #funds-content .funds-list table tbody .foldable.last td.column-1 {
      padding-bottom: 25px; }
  #main #funds-content .funds-list table tbody .foldable:hover th, #main #funds-content .funds-list table tbody .foldable:hover td, #main #funds-content .funds-list table tbody .foldable:hover td.column-1, #main #funds-content .funds-list table tbody .foldable.odd:hover th, #main #funds-content .funds-list table tbody .foldable.odd:hover td, #main #funds-content .funds-list table tbody .foldable.odd:hover td.column-1, #main #funds-content .funds-list table tbody .foldable.even:hover th, #main #funds-content .funds-list table tbody .foldable.even:hover td, #main #funds-content .funds-list table tbody .foldable.even:hover td.column-1 {
    background-color: #cce6f4; }
  #main #funds-content .funds-list table tbody .foldable.first:hover th, #main #funds-content .funds-list table tbody .foldable.first:hover td, #main #funds-content .funds-list table tbody .foldable.first:hover td.column-1, #main #funds-content .funds-list table tbody .foldable.odd.first:hover th, #main #funds-content .funds-list table tbody .foldable.odd.first:hover td, #main #funds-content .funds-list table tbody .foldable.odd.first:hover td.column-1, #main #funds-content .funds-list table tbody .foldable.even.first:hover th, #main #funds-content .funds-list table tbody .foldable.even.first:hover td, #main #funds-content .funds-list table tbody .foldable.even.first:hover td.column-1 {
    background-color: white; }
#main #funds-content .funds-list.certificates table .column-2 {
  width: 480px; }
  #main #funds-content .funds-list.certificates table .column-2 a:after {
    left: -36px;
    width: 800px; }
#main #funds-content .funds-list.certificates table .column-4 {
  width: 93px; }
#main #funds-content .funds-list.certificates table .column-5 {
  width: 148px; }
#main #funds-content .funds-list.certificates table th {
  text-align: left;
  font-size: 12px;
  font-weight: 500; }
#main #funds-content .funds-list.certificates table tr.access-blocked .column-1, #main #funds-content .funds-list.certificates table tr.access-requested .column-1, #main #funds-content .funds-list.certificates table tr.access-granted .column-1 {
  width: 16px;
  background-image: url(../images/certificate-authorization-icon-sprite.png?201304241607);
  background-position: -115px 4px;
  background-repeat: no-repeat; }
#main #funds-content .funds-list.certificates table tr.access-blocked .column-2, #main #funds-content .funds-list.certificates table tr.access-requested .column-2, #main #funds-content .funds-list.certificates table tr.access-granted .column-2 {
  padding-left: 0;
  border-right: none; }
  #main #funds-content .funds-list.certificates table tr.access-blocked .column-2 a, #main #funds-content .funds-list.certificates table tr.access-requested .column-2 a, #main #funds-content .funds-list.certificates table tr.access-granted .column-2 a {
    padding-left: 0; }
#main #funds-content .funds-list.certificates table tr.access-blocked .column-3, #main #funds-content .funds-list.certificates table tr.access-requested .column-3, #main #funds-content .funds-list.certificates table tr.access-granted .column-3 {
  padding-right: 23px;
  text-align: right;
  white-space: nowrap; }
#main #funds-content .funds-list.certificates table tr.access-blocked .column-2, #main #funds-content .funds-list.certificates table tr.access-blocked .column-2 a,
#main #funds-content .funds-list.certificates table tr.access-blocked .column-3,
#main #funds-content .funds-list.certificates table tr.access-blocked .column-3 a, #main #funds-content .funds-list.certificates table tr.access-requested .column-2, #main #funds-content .funds-list.certificates table tr.access-requested .column-2 a,
#main #funds-content .funds-list.certificates table tr.access-requested .column-3,
#main #funds-content .funds-list.certificates table tr.access-requested .column-3 a {
  color: #888888; }
#main #funds-content .funds-list.certificates table tr.access-blocked:hover .column-2, #main #funds-content .funds-list.certificates table tr.access-blocked:hover .column-2 a,
#main #funds-content .funds-list.certificates table tr.access-blocked:hover .column-3,
#main #funds-content .funds-list.certificates table tr.access-blocked:hover .column-3 a, #main #funds-content .funds-list.certificates table tr.access-requested:hover .column-2, #main #funds-content .funds-list.certificates table tr.access-requested:hover .column-2 a,
#main #funds-content .funds-list.certificates table tr.access-requested:hover .column-3,
#main #funds-content .funds-list.certificates table tr.access-requested:hover .column-3 a {
  color: #191c18; }
#main #funds-content .funds-list.certificates table tr.access-blocked:hover .column-1 {
  background-position: -76px 4px; }
#main #funds-content .funds-list.certificates table tr.access-blocked:hover .column-1,
#main #funds-content .funds-list.certificates table tr.access-blocked:hover .column-2,
#main #funds-content .funds-list.certificates table tr.access-blocked:hover .column-3 {
  background-color: #ebb8b8; }
#main #funds-content .funds-list.certificates table tr.access-blocked .column-3 {
  padding: 4px; }
  #main #funds-content .funds-list.certificates table tr.access-blocked .column-3 a {
    float: right;
    display: block;
    position: relative;
    padding: 6px 18px 4px 32px;
    font-size: 14px;
    text-decoration: underline;
    border: 1px solid transparent;
    z-index: 1; }
#main #funds-content .funds-list.certificates table tr.access-blocked:hover .column-3 a {
  color: #0081C6;
  text-decoration: none;
  background-color: white;
  border: 1px solid #c3c3c3;
  -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 0 0 9px rgba(0, 0, 0, 0.17);
  box-shadow: 0 0 9px rgba(0, 0, 0, 0.17);
  background: white;
  background: -moz-linear-gradient(top, white 0%, #f1f1f1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f1f1f1));
  background: -webkit-linear-gradient(top, white 0%, #f1f1f1 100%);
  background: -o-linear-gradient(top, white 0%, #f1f1f1 100%);
  background: -ms-linear-gradient(top, white 0%, #f1f1f1 100%);
  background: linear-gradient(to bottom, white 0%, #f1f1f1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='ie-hex-str($rgbaTop)', endColorstr='ie-hex-str($rgbaBottom)',GradientType=0 ); }
  #main #funds-content .funds-list.certificates table tr.access-blocked:hover .column-3 a:active {
    position: relative;
    top: 1px;
    -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, 0.17);
    -moz-box-shadow: 0 0 9px rgba(0, 0, 0, 0.17);
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.17);
    background: #f1f1f1;
    background: -moz-linear-gradient(top, #f1f1f1 0%, white 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f1f1), color-stop(100%, white));
    background: -webkit-linear-gradient(top, #f1f1f1 0%, white 100%);
    background: -o-linear-gradient(top, #f1f1f1 0%, white 100%);
    background: -ms-linear-gradient(top, #f1f1f1 0%, white 100%);
    background: linear-gradient(to bottom, #f1f1f1 0%, white 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='ie-hex-str($rgbaTop)', endColorstr='ie-hex-str($rgbaBottom)',GradientType=0 ); }
  #main #funds-content .funds-list.certificates table tr.access-blocked:hover .column-3 a:before {
    float: left;
    display: block;
    margin-left: -29px;
    height: 15px;
    width: 20px;
    line-height: 20px;
    background: url(../images/button-arrow-right.png?201304251033) center no-repeat;
    content: ""; }
#main #funds-content .funds-list.certificates table tr.access-blocked:hover .column-3:hover a {
  -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 9px rgba(0, 0, 0, 0.5); }
#main #funds-content .funds-list.certificates table tr.access-requested .column-1 {
  background-position: -38px 4px; }
#main #funds-content .funds-list.certificates table tr.access-requested .column-2 {
  padding: 10px 10px 10px 0;
  color: #5c5b5a; }
#main #funds-content .funds-list.certificates table tr.access-granted .column-1 {
  background-position: -1px 4px; }
#main #funds-content .row-fluid.page-head .back-to-list {
  padding-left: 45px;
  margin: 0 50px;
  background: url(../images/back-to-overview-arrow.png?201301311607) 30px 4px no-repeat; }
#main #funds-content .row-fluid.page-head .stoererImg {
  position: absolute;
  right: 70px;
  top: 30px;
  max-width: 120px;
  max-height: 120px; }
#main #funds-content .page-content {
  margin-left: 40px;
  margin-right: 0; }
  #main #funds-content .page-content h2 {
    margin-bottom: 25px;
    border-bottom: 1px solid #0081c6;
    line-height: 33px; }
    #main #funds-content .page-content h2.fund-value {
      font-size: 16px;
      font-family: "Avenir LT W01 85 Heavy", "Avenir", sans-serif;
      color: #4c4c4d; }
      #main #funds-content .page-content h2.fund-value .date {
        font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif; }
      #main #funds-content .page-content h2.fund-value .price {
        float: right; }
  #main #funds-content .page-content .column-full {
    margin-left: 40px; }
    #main #funds-content .page-content .column-full ul#page-nav {
      float: left;
      margin: 0;
      height: 39px;
      width: 634px;
      list-style: none;
      border-bottom: 1px solid #d2d2d2;
      overflow: hidden; }
      #main #funds-content .page-content .column-full ul#page-nav li {
        display: table;
        width: 147px; }
        #main #funds-content .page-content .column-full ul#page-nav li.nav_disabled {
          display: none; }
        #main #funds-content .page-content .column-full ul#page-nav li.last {
          margin-right: 0; }
        #main #funds-content .page-content .column-full ul#page-nav li a {
          display: table-cell;
          padding: 0 15px;
          height: 40px;
          line-height: 14px;
          vertical-align: middle; }
  #main #funds-content .page-content .column-main {
    max-width: 634px; }
    #main #funds-content .page-content .column-main h3 {
      font-size: 16px;
      color: #4c4c4d; }
    #main #funds-content .page-content .column-main p, #main #funds-content .page-content .column-main ul {
      font-size: 16px;
      line-height: 22px; }
    #main #funds-content .page-content .column-main ul {
      margin: 20px 20px 35px 15px;
      list-style: disc outside none; }
      #main #funds-content .page-content .column-main ul li {
        margin-bottom: 6px;
        padding-left: 15px;
        line-height: 20px; }
    #main #funds-content .page-content .column-main table:not(#fokusFunds) tr:first-child th,
    #main #funds-content .page-content .column-main table:not(#fokusFunds) tr th {
      padding-left: 10px; }
    #main #funds-content .page-content .column-main table {
      border-spacing: 0; }
      #main #funds-content .page-content .column-main table tr.odd th, #main #funds-content .page-content .column-main table tr.odd td {
        background-color: #eeeeee; }
      #main #funds-content .page-content .column-main table tr.even th, #main #funds-content .page-content .column-main table tr.even td {
        background-color: #f7f7f7; }
      #main #funds-content .page-content .column-main table th, #main #funds-content .page-content .column-main table td {
        vertical-align: middle;
        color: #494949;
        border-bottom: 1px solid rgba(0, 0, 0, 0.08);
        -webkit-box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.03);
        -moz-box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.03);
        box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.03); }
      #main #funds-content .page-content .column-main table th, #main #funds-content .page-content .column-main table td {
        padding: 11px 17px 13px; }
      #main #funds-content .page-content .column-main table th {
        width: 230px;
        font-size: 14px;
        font-family: "Avenir LT W01 65 Medium", "Avenir", sans-serif;
        color: black;
        text-align: left; }
      #main #funds-content .page-content .column-main table td {
        font-size: 14px;
        font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif;
        color: #5c5b5a;
        text-align: left; }
      #main #funds-content .page-content .column-main table.fund-growth-table, #main #funds-content .page-content .column-main table.fact-info-barchart {
        margin: -25px 0 0;
        padding: 5px 0 3px; }
        #main #funds-content .page-content .column-main table.fund-growth-table th, #main #funds-content .page-content .column-main table.fact-info-barchart th {
          padding-left: 7px;
          width: 150px;
          font-size: 13px;
          font-family: "Avenir LT W01 65 Medium", "Avenir", sans-serif; }
      #main #funds-content .page-content .column-main table.fund-growth-table th, #main #funds-content .page-content .column-main table.fund-growth-table td {
        padding: 7px 8px;
        border-right: 1px solid white;
        font-size: 12px; }
      #main #funds-content .page-content .column-main table.fund-growth-table th {
        font-size: 13px;
        color: black; }
      #main #funds-content .page-content .column-main table.fund-growth-table td {
        background: #191c18;
        text-align: center; }
      #main #funds-content .page-content .column-main table.fund-growth-table thead th {
        color: #0081C6;
        text-align: center;
        border-bottom: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        -ms-filter: none;
        filter: none; }
      #main #funds-content .page-content .column-main table.fund-growth-table .last {
        font-size: 13px; }
      #main #funds-content .page-content .column-main table.fact-info-barchart {
        border-bottom: 1px solid #0081c6; }
        #main #funds-content .page-content .column-main table.fact-info-barchart th, #main #funds-content .page-content .column-main table.fact-info-barchart td {
          padding: 7px 5px; }
        #main #funds-content .page-content .column-main table.fact-info-barchart th {
          width: 242px; }
        #main #funds-content .page-content .column-main table.fact-info-barchart td {
          padding-right: 30px;
          width: 96px;
          text-align: right; }
        #main #funds-content .page-content .column-main table.fact-info-barchart .barchart {
          padding-right: 10px;
          padding-left: 10px;
          width: 232px; }
          #main #funds-content .page-content .column-main table.fact-info-barchart .barchart .barchart-value {
            width: 0;
            height: 5px;
            background: #0081c6; }
    #main #funds-content .page-content .column-main #chartdiv > div > div:last-child {
      overflow: hidden; }
      #main #funds-content .page-content .column-main #chartdiv > div > div:last-child > div {
        float: left;
        margin: 0;
        font-size: 14px;
        line-height: 14px; }
        #main #funds-content .page-content .column-main #chartdiv > div > div:last-child > div input {
          background: #D5F0FF;
          border: none;
          color: #191c18;
          font-size: 12px;
          font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif;
          padding: 0;
          height: 17px; }
      #main #funds-content .page-content .column-main #chartdiv > div > div:last-child div:first-child {
        width: 325px; }
      #main #funds-content .page-content .column-main #chartdiv > div > div:last-child div:last-child input {
        padding: 0 10px; }
        #main #funds-content .page-content .column-main #chartdiv > div > div:last-child div:last-child input:hover, #main #funds-content .page-content .column-main #chartdiv > div > div:last-child div:last-child input:active, #main #funds-content .page-content .column-main #chartdiv > div > div:last-child div:last-child input.amChartsButtonSelected {
          background: #0081C6; }
        #main #funds-content .page-content .column-main #chartdiv > div > div:last-child div:last-child input:active {
          padding-top: 2px; }
    #main #funds-content .page-content .column-main .date-created {
      float: right;
      margin: 13px 0;
      padding-right: 30px;
      width: auto;
      font-size: 13px;
      line-height: 13px;
      font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif;
      color: black; }
    #main #funds-content .page-content .column-main .fund-portrait,
    #main #funds-content .page-content .column-main .fund-disclaimer {
      padding-right: 20px; }
    #main #funds-content .page-content .column-main .fund-disclaimer {
      max-width: 580px; }
  #main #funds-content .page-content .column-side {
    margin: 0px;
    width: 184px; }
    #main #funds-content .page-content .column-side ul {
      margin-top: 25px;
      margin-left: 0;
      list-style: none; }
      #main #funds-content .page-content .column-side ul li {
        margin: 20px 0; }
        #main #funds-content .page-content .column-side ul li a {
          display: block;
          padding-left: 28px;
          min-height: 23px;
          font-size: 14px;
          line-height: 17px;
          font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif;
          color: #5c5b5a;
          background: url(../images/icon-pdf-20.png?201301311607) left 4px no-repeat; }

@media (max-width: 960px) {
  #main #funds-content .page-content .filters .fund-filter-selection h3 {
    display: block;
    width: 100%; }
  #main #funds-content .page-content .filters #extendetSearch .filter-item {
    display: block;
    margin-left: 1px;
    width: 100%; }
    #main #funds-content .page-content .filters #extendetSearch .filter-item label {
      text-align: left; }
    #main #funds-content .page-content .filters #extendetSearch .filter-item select {
      width: 250px; }
  #main #funds-content .page-content .funds-list table th,
  #main #funds-content .page-content .funds-list table td {
    padding-right: 5px;
    padding-left: 5px; }
    #main #funds-content .page-content .funds-list table th.column-1,
    #main #funds-content .page-content .funds-list table td.column-1 {
      padding-right: 8px;
      padding-left: 8px; } }
@media (max-width: 860px) {
  #main #funds-content .row-fluid.page-head .back-to-list {
    padding-left: 45px;
    margin: 0 20px; }
  #main #funds-content .page-head .headlines {
    padding-left: 0; }
  #main #funds-content .page-content {
    margin-left: 0; }
    #main #funds-content .page-content .column-side {
      width: 90%;
      max-width: 630px;
      margin-left: 40px; } }
@media (max-width: 700px) {
  #main #funds-content .row-fluid.page-head .back-to-list {
    padding-left: 45px;
    margin: 0; }
  #main #funds-content .page-head .headlines h1 {
    margin: 0 20px 0; }
  #main #funds-content .page-content .column-full {
    margin-right: 20px;
    margin-left: 20px;
    width: auto; }
    #main #funds-content .page-content .column-full ul#page-nav {
      width: 95%;
      height: auto;
      overflow: visible;
      margin: 0 auto;
      border: 0; }
      #main #funds-content .page-content .column-full ul#page-nav > li {
        width: 49.5%;
        margin: 0 0.5% 0.5% 0; }
      #main #funds-content .page-content .column-full ul#page-nav > li.active {
        background: none;
        padding-bottom: 0; }
  #main #funds-content .page-content .column-main {
    width: 95%;
    margin: 0 20px; }
  #main #funds-content .page-content .filters .fund-filter-selection p {
    display: block;
    width: 100%; }
  #main #funds-content .page-content .filters .fund-filter-selection #filterBt {
    float: none;
    margin-top: 5px; }
  #main #funds-content .page-content .filters tr .column-2 a {
    text-decoration: underline; }
  #main #funds-content .funds-list table .column-4 {
    width: auto;
    max-width: 113px; }
  #main #funds-content .funds-list table .column {
    width: auto;
    max-width: 61px; } }
@media (max-width: 600px) {
  #main #funds-content .page-head .headlines h1 {
    margin: 0 10px 0; }
  #main #funds-content .page-content .column-full {
    margin-right: 10px;
    margin-left: 10px; }
  #main #funds-content .page-content .column-main {
    width: 100%;
    max-width: 100%;
    margin-left: 10px;
    padding-bottom: 0; }
    #main #funds-content .page-content .column-main table {
      margin-left: -10px;
      line-height: 12px; }
      #main #funds-content .page-content .column-main table th, #main #funds-content .page-content .column-main table td {
        font-size: 12px; }
      #main #funds-content .page-content .column-main table th {
        width: auto; }
  #main #funds-content .page-content .column-side {
    width: 100%;
    max-width: none;
    margin-left: 10px; }
  #main #funds-content .page-content .filters #extendetSearch .filter-item label {
    display: block;
    margin: 0;
    width: 100%;
    line-height: 30px; }
  #main #funds-content .page-content .funds-list {
    margin-left: -10px;
    margin-right: -10px;
    max-width: 100%; }
    #main #funds-content .page-content .funds-list table th,
    #main #funds-content .page-content .funds-list table td {
      padding-right: 3px;
      padding-left: 3px; }
      #main #funds-content .page-content .funds-list table th.column-1,
      #main #funds-content .page-content .funds-list table td.column-1 {
        padding-right: 4px;
        padding-left: 8px; }
    #main #funds-content .page-content .funds-list table thead .column-4,
    #main #funds-content .page-content .funds-list table thead .column-7,
    #main #funds-content .page-content .funds-list table .even .column-4,
    #main #funds-content .page-content .funds-list table .even .column-7,
    #main #funds-content .page-content .funds-list table .odd .column-4,
    #main #funds-content .page-content .funds-list table .odd .column-7 {
      display: none; }
    #main #funds-content .page-content .funds-list table .foldable .column-4,
    #main #funds-content .page-content .funds-list table .foldable .column-7 {
      display: none; }
    #main #funds-content .page-content .funds-list table .column-5 {
      min-width: 65px;
      white-space: normal;
      text-align: center; }
      #main #funds-content .page-content .funds-list table .column-5 .refund-date {
        white-space: nowrap; }
    #main #funds-content .page-content .funds-list table .column-6 {
      text-align: center;
      border-right: 0; } }
